[General]
Version=0.9.48
NumberOfHosts=1

[VarUserDefined]
userdefvars\size=0

[Host_000001]
uuid={426892db-c989-45a6-a26b-e4f4f8aa7189}
ExtID=
Name=Untitled
Type=0
Level=0
Expanded=false
FgColor=
BgColor=
ChildNodesCommandType=false
SSHHost=
SSHHostList=
LocalIP=localhost
LocalPort=50001
RemoteHost=
RemoteHostList=
RemotePort=22
Username=
Password=
SSHKeyFilePassword=
SSHKeyFile=
Direction=0
AutoConnect=false
Compression=false
DoKeepAlivePing=false
AutoReconnect=false
SSH1or2=2
ExtraArguments=-N
PortForward\size=0
CustomActions\1\uuid={00000000-0000-0000-0000-000000000000}
CustomActions\1\label=SSH Term
CustomActions\1\cmd=${putty} -l ${uid} -P ${port} ${ip}
CustomActions\1\type=0
CustomActions\1\level=0
CustomActions\1\expanded=false
CustomActions\2\uuid={00000000-0000-0000-0000-000000000000}
CustomActions\2\label=SSH FTP
CustomActions\2\cmd=${winscp} sftp://${uid}@${ip}:${port}
CustomActions\2\type=0
CustomActions\2\level=0
CustomActions\2\expanded=false
CustomActions\size=2
